<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Paulo Ireno</author>
    <version>1.1</version>
    <iconFilename>store_T560.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="T560.xml"/>
    </storeItems>
	<title>
        <br>Colhedeira Fazenda 3F</br>
        <en>Colhedeira Fazenda 3F</en>
    </title>
    <description>
        <br>Colhedeira Fazenda 3F</br>
		 <en>Colhedeira Fazenda 3F</en>
    </description>
	<multiplayer supported="true" />
</modDesc>
